RubyGems Navigation menu

morecane 0.2.0

A set of common checks that I use with cane across my projects

版本列表:

  1. 0.2.0 - January 02, 2017 (6.0 KB)
  2. 0.1.0 - September 09, 2012 (5.0 KB)

Runtime 依赖关系 (1):

  • cane >= 2.1.0
  • Development 依赖关系 (2):

  • rake >= 0
  • rspec ~> 3.5
  • 所有者:

    作者:

    • James Healy

    SHA 256 checksum:

    e19c8677e35144f5ecf947b405f64524953a8852c0181844deb0adf2d1dae070

    下载总次数 13,807

    这个版本 6,945

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 1.9.3

    需要的 RubyGems 版本: >= 1.3.2

    相关链接: